<ng-container *ngIf="dispatchView; else dataAwaitedBlk">
  <div class="eh-px-16" fxLayout="column" fxLayoutAlign="start center">
    <div class="eh-txt-bold eh-mt-16">Suggested Package by Kinita</div>

    <mat-form-field appearance="standard" class="e-mat-form-field eh-w-200 eh-mt-24">
      <mat-label>Select</mat-label>
      <mat-select [formControl]="numberOfSessionsFC" placeholder="Select"
        (selectionChange)="onNumberOfSessionsSelect($event.value)">
        <mat-option *ngFor="let i of numberOfSessionsArr" class="eh-txt-capital" [value]="i.sessions">
          {{i.name}}
        </mat-option>
      </mat-select>
    </mat-form-field>

    <div class="eh-txt-italic eh-txt-center eh-txt-12">
      Please scroll down for full comparison of the packages. You can select any package from the following.
    </div>

    <div class="eh-w-100p e-bg e-bg--eblue200 eh-mt-16 eh-p-16 e-brd e-brd--all e-brd--round1">
      <div class="eh-txt-center eh-txt-12">
        <mat-checkbox [formControl]="requiresGSTFC">
          I require a GST invoice for this payment
        </mat-checkbox>
      </div>
      <div *ngIf="requiresGSTFC.value" fxLayout="row wrap" fxLayoutAlign="center" fxLayoutGap="16px"
        [formGroup]="gstFG">
        <mat-form-field class="e-mat-form-field eh-w-180 eh-mt-12">
          <mat-label>GST Number</mat-label>
          <input matInput formControlName="number">
        </mat-form-field>

        <mat-form-field class="e-mat-form-field eh-w-180 eh-mt-12">
          <mat-label>GST Billing Name</mat-label>
          <input matInput formControlName="name">
        </mat-form-field>

        <mat-form-field class="e-mat-form-field eh-w-280 eh-mt-12">
          <mat-label>GST Billing Address</mat-label>
          <input matInput formControlName="address">
        </mat-form-field>
      </div>
    </div>

    <div class="eh-w-90p eh-mt-40" fxLayout="row" fxLayoutAlign="center">
      <div *ngFor="let pkg of shownPackages"
        class="e-card2 e-card2--hover1 eh-pos-relative eh-w-212 eh-ml-20 eh-pt-16 eh-pb-24 eh-px-16">
        <div class="eh-txt-uppercase eh-txt-12 eh-txt-bold">{{pkg.type}}</div>
        <!-- <div class="eh-txt-20 eh-txt-bold eh-mt-8">&#8377;{{pkg.price.amount | number}}</div>
        <div class="eh-txt-12 eh-mt-4 eh-txt-italic">
          (Price with GST &#8377;{{pkg.price.amountWithTax | number}})
        </div> -->
        <div class="eh-txt-20 eh-txt-bold eh-mt-8">&#8377;{{pkg.price.amountWithTax | number}}</div>
        <div class="eh-txt-12 eh-mt-4 eh-txt-italic">
          (Price with GST)
        </div>
        <div class="eh-mt-16">{{pkg.name}}</div>
        <div class="eh-mt-16">{{pkg.numberOfSessions}} sessions</div>
        <div>in</div>
        <div>{{pkg.numberOfMonths}} months</div>
        <div class="eh-txt-italic eh-txt-12 e-txt e-txt--matgrey600">(whichever finishes first)</div>
        <div class="eh-w-180 eh-h-36 eh-mt-16">
          <app-button [buttonStyle]="'e-mat-button--eblue400'" [title]="'Choose Package'" [loading]="pkg.clicked"
            (click)="onCreatePayment(pkg)">
          </app-button>
        </div>

        <div *ngIf="pkg.key === recommendedPackage.key" class="eh-pos-absolute" style="top: -20px; right: 0;">
          <div fxLayout="row" fxLayoutAlign="center center">
            <mat-icon class="e-mat-icon e-mat-icon--4 e-txt-primary">verified</mat-icon>
            <span class="eh-ml-2 eh-txt-10 e-txt-primary">Recommended by Kinita</span>
          </div>
        </div>
      </div>
    </div>

    <!-- <div class="eh-mt-16 eh-txt-12 eh-txt-bold">Alternate payment methods</div> -->
    <div class="eh-mt-16 eh-txt-bold e-txt e-txt--matamber600">OR</div>

    <div class="eh-mt-12 eh-txt-bold">Other Modes of Payment</div>
    <table class="e-table">
      <tr>
        <td class="eh-txt-center" style="width: 20%;">NEFT / RTGS / IMPS</td>
        <!-- <td class="eh-txt-center" style="width: 20%;">Credit / Debit Card</td> -->
        <td class="eh-txt-center" style="width: 20%;">VPA</td>
        <td class="eh-txt-center" style="width: 20%;">GPay / QR Code Scan</td>
        <td class="eh-txt-center" style="width: 20%;">Cheque Payment</td>
      </tr>

      <tr>
        <td class="e-txt e-txt--matgrey700 eh-txt-12" style="line-height: 1.4em;">
          <span class="eh-txt-bold">MEALpyramid Nutrition and Wellness</span><br><br>
          Account No: <span class="eh-txt-bold">23905900140</span><br>
          IFSC Code: <span class="eh-txt-bold">SCBL0036058</span> (for rupee payments)<br>
          SWIFT Code: <span class="eh-txt-bold">SCBLINBBXXX</span> (for non-rupee payments)<br><br>
          Bank: <span class="eh-txt-bold">Standard Chartered Bank</span><br>
          Branch: <span class="eh-txt-bold">Juhu</span><br>
          Type: <span class="eh-txt-bold">Current / Domestic</span><br>
          Entity Type: <span class="eh-txt-bold">Partnership</span>
        </td>

        <!-- <td class="eh-txt-12">
          WhatsApp us on <span class="eh-txt-bold">+91-892686118</span> and we will generate a link for you so you can
          make the payment online using your Credit or Debit Card.<br><br>
          <span class="e-txt e-txt-placeholder">International customers can select the currency of their choice.</span>
          <div fxLayout="row" fxLayoutAlign="center center">
            <img class="eh-w-100 eh-mt-16" src="../../../../assets/images/razorpay-logo-white.svg" alt="RazorPay">
          </div>
        </td> -->

        <td class="eh-txt-12">
          Simply enter our VPA ID in any supported app.<br><br>
          VPA ID:<br>
          <span class="eh-txt-bold">mealpyramid@sc</span><br><br>
          Linked Number:<br>
          <span class="eh-txt-bold">+91-9819304049</span><br><br>
        </td>

        <td class="e-txt e-txt--matgrey700 eh-txt-12 eh-txt-center" style="line-height: 1.4em;">
          <span>Scan the below QR code</span><br>
          <img class="eh-w-144 eh-mt-12" src="../../../../assets/images/payment-qr-code-2.png" alt="QR Code">
          <div class="eh-mt-12" fxLayout="row wrap" fxLayoutAlign="center">
            <img class="eh-w-64" src="../../../../assets/images/google-pay-mark-logo.svg" alt="GPay">
            <img class="eh-w-60 eh-ml-8" src="../../../../assets/images/paytm-logo.svg" alt="PayTM">
            <img class="eh-w-80 eh-ml-8" src="../../../../assets/images/phone-pe-logo.svg" alt="PhonePe">
          </div>
          <!-- <div>
            <img class="eh-w-100" src="../../../../assets/images/bhim-upi-logo.png" alt="BHIM UPI">
          </div> -->
        </td>

        <td class="e-txt e-txt--matgrey700 eh-txt-12" style="line-height: 1.4em;">
          <span>Cheques must be drawn in favour of:</span><br>
          <span>“<b>MEALpyramid Nutrition and Wellness</b>” and sent to:</span><br><br>
          <b>MEALpyramid Nutrition and Wellness</b><br>
          <span>1st Floor, Anuradha Satyamorthy Building,</span><br>
          <span>#16 Vithal Nagar Society,</span><br>
          <span>11th Road, Juhu Scheme,</span><br>
          <span>Mumbai, 400049, INDIA.</span><br><br>
          <span>Tel: +91-9892686118</span>
        </td>
      </tr>
    </table>

    <div class="eh-mt-8">
      Once paid, kindly send us remittance details and we will activate your account accordingly. If your preferred mode
      of payment is other than credit card, kindly share your payment details. WhatsApp or email us the details and we
      shall activate the purchase from our side.
    </div>
    <div class="eh-mt-24 eh-txt-bold eh-txt-12">Full Comparison</div>
    <div class="eh-w-90p" fxLayout="row" fxLayoutAlign="center center">
      <table class="e-table">
        <tr>
          <td class="eh-txt-center eh-txt-12 eh-txt-bold eh-txt-left" style="width: 40%;">Program Features</td>
          <td class="eh-txt-center eh-txt-12 eh-txt-bold eh-txt-uppercase" style="width: 20%;">Standard</td>
          <td class="eh-txt-center eh-txt-12 eh-txt-bold eh-txt-uppercase" style="width: 20%;">Premium</td>
          <td class="eh-txt-center eh-txt-12 eh-txt-bold eh-txt-uppercase" style="width: 20%;">Prestige</td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Welcome Kit (NA for online clients)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
              <span>&nbsp;&nbsp;PVC</span>
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
              <span>&nbsp;&nbsp;FELT</span>
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
              <span>&nbsp;&nbsp;FELT</span>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Access to MEALpyramid WebApp & MobileApp
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Eating out options for multiple cuisines (Standard Guidelines)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Travel Tips (Standard Guidelines)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Signed copy of "The Athlete in You" by Kinita Kadakia Patel (NA for online clients)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Recall - Body measurements, Weight and Diet Feedback Discussion
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              by Nutritionist
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              by Nutritionist
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              by Kinita
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Diet Change (As per package frequency)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              Alternate between Nutritionist & Kinita
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              by Kinita
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              by Kinita
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            One to one consultation with Kinita
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              Alternate session
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              Every session
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              Every session
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Progress Monitoring Calls
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              by Nutritionist
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              by Kinita
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              by Kinita
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            WhatsApp Support
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              with Nutritionist
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              with Nutritionist supervised by Kinita
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              with Kinita
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Invitation to attend Group Discustions / Seminars organised at MEALpyramid
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              10% discount
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              15% discount
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              Free
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Advanced Testing
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              Priority Appointment with Kinita
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Training your cook to ensure all meals are prepared as per diet plan (one time)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Coordination with Fitness Trainer to ensure meals are as per training calander
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Home Visits (if required - Mumbai Only / max 2 times)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Personal Food Shopping Guide (with client only)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            Travel meals coordination with Hotel Chef (if required)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>

        <tr class="eh-txt-12">
          <td class="eh-txt-center eh-txt-12 eh-txt-left" style="width: 40%;">
            On-field Meal Planning (sports)
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              -
            </div>
          </td>
          <td class="eh-txt-center" style="width: 20%;">
            <div fxLayout="row" fxLayoutAlign="center center">
              <mat-icon class="e-mat-icon e-mat-icon--3">done</mat-icon>
            </div>
          </td>
        </tr>
      </table>
    </div>

    <div fxLayout="row" fxLayoutAlign="start start" class="eh-mt-24">
      <div class="eh-mt-8" fxFlex="0 0 30%">
        <div class="eh-txt-bold eh-px-2 eh-mb-8">
          ALL PACKAGES INCLUDE
        </div>
        <div class="eh-txt-12 eh-mt-8 eh-txt-justify">
          <div class="eh-mt-6">
            <div class="eh-txt-bold">
              Complete Nutrition Analysis
            </div>
            <ul class="eh-m-0 eh-px-16">
              <li>
                Health history analysis
              </li>
              <li>
                Clinical analysis
              </li>
              <li>
                Dietary supplements
              </li>
              <li>
                Lifestyle modifications
              </li>
              <li>
                Travel tips </li>
              <li>
                Guide to eating out</li>
            </ul>
          </div>
          <div class="eh-mt-6">
            <div class="eh-txt-bold">
              Interpersonal Consultations
            </div>
            <ul class="eh-m-0 eh-px-16">
              <li>
                Individualised nutrition plan
              </li>
              <li>
                Realistic goal setting
              </li>
              <li>
                Detailed diet discussions
              </li>
            </ul>
          </div>
          <div class="eh-mt-6">
            <div class="eh-txt-bold">Follow-Up Consultations
            </div>
            <ul class="eh-m-0 eh-px-16">
              <li>
                Target monitoring
              </li>
              <li>
                Dietary changes
              </li>
              <li>
                Constant monitoring
              </li>
            </ul>
          </div>
        </div>
        <div class="eh-txt-bold eh-txt-italic eh-mt-10 eh-txt-12">
          <span class="eh-txt-underline">NOTE</span> : Online services follow the
          same protocol & charges
        </div>
        <div class=" eh-txt-bold eh-mt-8 eh-txt-12">
          GSTIN: 27ABRFM9899F1Z6
        </div>
      </div>
      <div class="eh-mt-8" fxFlex="0 0 35%">
        <div class="eh-txt-bold eh-px-16 eh-mb-8">MEALpyramid will:</div>
        <div class="eh-txt-12 eh-mt-8 eh-txt-justify">
          <ul class="eh-m-0 eh-px-16 ">
            <li>
              endeavour to provide you with the best nutritional advice that may help resolve weight and health problems
              or improve your sporting performance; however, following the advice is ultimately at your discretion
            </li>
            <li>
              not guarantee that you will meet your target, whatever that may be
            </li>
            <li>
              retain the copyright of all diets and written material provided to the client </li>
            <li>
              reserve the right to terminate our services in the event of the client failing to comply with the
              prescribed
              diet
            </li>
            <li>
              not be liable under any circumstances for any health issues / complications arising during or after
              clients
              start following our guidance
            </li>
            <li>
              maintain client confidentiality at all times and details of your records will only be released to third
              parties only upon your express written consent
            </li>
          </ul>
        </div>
      </div>
      <div class="eh-mt-8" fxFlex="0 0 35%">
        <div class="eh-txt-bold eh-px-16 eh-mb-8">TERMS OF SERVICE</div>
        <div class="eh-txt-12 eh-mt-8 eh-txt-justify">
          <ul class="eh-m-0 eh-px-16">
            <li>Orientation fee is applicable for all clients (first visit charges / package renewal after long break).
            </li>
            <li>Health check is mandatory before starting the package.
            </li>
            <li>Entire package amount is payable upfront, prior to starting the consultation.</li>
            <li>Amount once paid shall not be refundable under any circumstances.</li>
            <li>All packages are non-transferable</li>
            <li>No additional session / time extension shall be provided in case they lapse ; <span
                class="eh-txt-underline"> please make note of your package details carefully</span></li>
            <li>All packages must be completed within the specified time period.</li>
            <li>Upgrading of package midway is not permitted.</li>
            <li>Children aged under 18 years must be accompanied by a parent or guardian.</li>
            <li>Rates subject to change without prior notice. Rates at the time of joining shall only be applicable.
            </li>
          </ul>
        </div>
      </div>
    </div>

  </div>
</ng-container>

<ng-template #dataAwaitedBlk>
  <div class="e-spinner">
    <mat-spinner [diameter]="30" [strokeWidth]="3"></mat-spinner>
  </div>
</ng-template>